# en_US resources
signature= "sIgNaTuRe"

com.vmware.esx.settings.esx.storage.nmp_claim_rules.satp_not_registered                   =  "Validation error: SATP plugin '{1}' not registered."
com.vmware.esx.settings.esx.storage.nmp_claim_rules.unknown.device                        =  "Validation error: Unknown device: '{1}'."
com.vmware.esx.settings.esx.storage.nmp_claim_rules.invalid.driver                        =  "Validation error: Invalid driver parameter: '{1}'."
com.vmware.esx.settings.esx.storage.nmp_claim_rules.missing_params                        =  "Validation error: Specify one of following: vendor, model, driver, transport, device or claimOption."
com.vmware.esx.settings.esx.storage.nmp_claim_rules.mutually_exclusive_params             =  "Validation error: device and  vendor or model or claimOption and driver and transport are mutually exclusive."
com.vmware.esx.settings.esx.storage.nmp_claim_rules.invalid_type_or_params                =  "Validation error: Invalid params with type: '{1}'."
com.vmware.esx.settings.esx.storage.nmp_claim_rules.not_registered_psp                    =  "Validation error: PSP plugin '{1}' not registered."
com.vmware.esx.settings.esx.storage.nmp_claim_rules.invalid.token                         =  "Validation error: Invalid token: '{1}' for nmp options."
com.vmware.esx.settings.esx.storage.nmp_claim_rules.invalid.nmp_option                    =  "Validation error: Invalid config for nmp options."
com.vmware.esx.settings.esx.storage.nmp_claim_rules.rr_options.empty                      =  "Validation error: psp options missing for PSP_RR."
